### Name: hap.transmit
### Title: Build parental haplotypes in nuclear families
### Aliases: hap.transmit
### Keywords: htest

### ** Examples

## Not run: 
##D # Read a pedfile (which includes the variable names in the top line) 
##D # and build haplotypes using the markers which appear third, second, and 
##D # first in the pedfile. 
##D 
##D   filespec <- file.path(.path.package("tdthap"),"test.ped")
##D   ped <- read.table(filespec)
##D 
##D   haps <- hap.transmit(ped, markers=c(3,2,1))
##D   hap.use <- tdt.select(haps, markers=1:2)
##D   table(hap.use$trans)
##D   table(hap.use$untrans)
##D 
##D # To do a Geary_Moran test on a 10 marker haplotype
##D   gaps <- c(0, 50, 60, 80, 20, 30, 50, 40, 50, 100, 0)
##D   set.similarity(nloci=10, spacing=gaps, power=0.5)
##D   get.similarity()
##D 
##D   test <- tdt.quad(hap.use, nsim=10000, keep=T)
##D   test 
##D   summary(test$sim)
##D 
##D   rr <- tdt.rr(hap.use)
##D   rr
##D 
## End(Not run)


